package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWFY14Data implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWFY14Data() {}

    public static MWFY14Data builder() {
        return new MWFY14Data();
    }

    public MWFY14Data rsRc(String rsRc) {
        params.put("RS_RC", rsRc);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
